Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.BufferCopiesInCache Property
ActiveTransaction Class See Also Send Feedback

The number of MVCC buffer copies created by this transaction that remain in cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public uint BufferCopiesInCache { get; }

Visual Basic (Declaration)
    Public ReadOnly Property BufferCopiesInCache As UInteger

Visual C++
    public:
    property unsigned int BufferCopiesInCache {
    	unsigned int get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace